msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-08-14T17:27:42+00:00\n"
"PO-Revision-Date: 2025-08-14T17:27:42+00:00\n"
"Language: \n"

#. Plugin Name of the plugin
#: aioseo-addon.php
msgid "AIOSEO - Template Addon (FOR DEVELOPMENT PURPOSES ONLY)"
msgstr "AIOSEO - Module de modèles (À DES FINS DE DÉVELOPPEMENT UNIQUEMENT)"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: aioseo-addon.php
msgid "https://aioseo.com"
msgstr "https://aioseo.com"

#. Description of the plugin
#: aioseo-addon.php
msgid "Extends the main plugin."
msgstr "Complète l’extension principale."

#. Author of the plugin
#: aioseo-addon.php
msgid "All in One SEO Team"
msgstr "L’équipe All in One SEO"

#: app/Addon.php:99
msgid "Plugin is missing required dependencies. Please contact support for more information."
msgstr "L'extension n'a pas les dépendances nécessaires. Pour plus d'information, veuillez contacter le support."

#. Translators: 1 - Opening link tag, 2 - Closing link tag.
#: extend/init.php:160
#, php-format
msgid "Your site is running an outdated version of PHP that is no longer supported and is not compatible with the following addons (%1$sRead more%2$s for additional information):"
msgstr "Votre site utilise une version obsolète de PHP qui n’est plus prise en charge et est incompatible avec les modules suivants (%1$slire la suite%2$s pour en savoir plus) :"

#. Translators: 1 - "All in One SEO 4.0.0".
#: extend/init.php:167
#, php-format
msgid "The following addons cannot be used, because they require an update to work with %1$s:"
msgstr "Les modules suivants ne peuvent pas être utilisés, car ils requièrent une mise à jour pour fonctionner avec %1$s :"

#. Translators: 1 - "All in One SEO", 2 - Opening HTML link tag, 3 - Closing HTML link tag.
#: extend/init.php:173
#, php-format
msgid "The following addons cannot be used, because they require an active license for %1$s. Your license is missing or has expired. To verify your subscription, please %2$svisit our website%3$s."
msgstr "Les modules suivants ne peuvent pas être utilisés, car ils requièrent une licence active pour %1$s. Votre licence est manquante ou a expiré. Pour vérifier votre abonnement, veuillez %2$sconsulter notre site%3$s."

#. Translators: 1 - "All in One SEO 4.0.0".
#: extend/init.php:181
#, php-format
msgid "The following addons cannot be used, because they require %1$s or later to work:"
msgstr "Les modules suivants ne peuvent pas être utilisés, car ils requièrent %1$s ou une version supérieure pour fonctionner :"

#. Translators: 1 - Opening HTML link tag, 2 - Closing HTML link tag.
#: extend/init.php:187
#, php-format
msgid "The following addons cannot be used, because your plan has expired. To renew your subscription, please %1$svisit our website%2$s."
msgstr "Les modules suivants ne peuvent pas être utilisés, car votre offre a expiré. Pour renouveler votre abonnement, veuillez %1$sconsulter notre site%2$s."

#: extend/init.php:201
msgid "Unlicensed"
msgstr "Pas de licence"

#. Translators: 1 - The current plan name, 2 - Opening HTML link tag, 3 - Closing HTML link tag.
#: extend/init.php:207
#, php-format
msgid "The following addons cannot be used, because your plan level %1$s does not include access to these addons. To upgrade your subscription, please %2$svisit our website%3$s."
msgstr "Les modules suivants ne peuvent pas être utilisés, car votre offre actuelle %1$s n’inclut pas l’accès à ces modules. Pour mettre à niveau votre abonnement, veuillez %2$sconsulter notre site%3$s."

#. Translators: 1 - "AIOSEO Pro"
#: extend/init.php:459
#, php-format
msgid "Enable the %1$s plugin to manage auto-updates"
msgstr "Activer l’extension %1$s pour gérer les mises à jour automatiques"
